Subject: If you're not part of the solution (was PERMACULTURE WEBSPACE )

From: [email-masked] (Ken McKinney)
Date: Wed, 18 Oct 95 10:20:32 -0400

> Rachel Frifelder said
> Second, why do you ascribe the saying "If you're not part of the
> solution, you're part of the problem" to Mollison?  I think it massively
> predates his debut in the public eye. 
> 
> Mike Smith said..
> In relation to me ascribing the quote to Bill Mollison, my only defense is
> that I am not infalibile (far from it).  In the pre-Internet environment
> where many of us come from there is often a "chinese whispers" syndrome.
> I have heard so many other people ascribe the quote to Bill that I came to
> believe it and start to propagate it.  I will, in future, paraphrase the
> message in the quote and attribute it to myself unless I can find the correct
> person to attribute it to (if you know, that would be a great help).  After
> all it is the message in the quote that is the most important thing; the
> sense that abdicating your responsibility to sustain the world's environment
> is tantamount to complicity in the destruction of our planet.
> 
  If memory serves the quote is correctly ascribed to Eldridge Cleaver. It
certianly dates to somtime late in the 1960's. 

-------------------------------------------------------------------------
 Ken McKinney                      |                     Systems Analyst
 AC Technology, Inc.               |  E-Mail Address:     [email-masked]
 31 Dutch Mill Road                | 
 Ithaca, New York 14850 USA        |  Phone (607)257-4280   Fax 257-6355
-------------------------------------------------------------------------